# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.25

# compile CXX with /nix/store/r5pv6ikzhq0wy3s66vv4wgzgdy9v8iw6-gcc-wrapper-12.2.0/bin/g++
CXX_DEFINES = 

CXX_INCLUDES = -I/nix/store/yhcggksfqz4kr45p3j8fs7dq2iifcavg-SDL2_ttf-2.20.2/include/SDL2 -I/nix/store/frhqd181g2g6l468g1gzx055dw0y560n-SDL2_image-2.6.3/include/SDL2 -I/home/interfiber/repos/Interfiber/Linux-Game-Jam-Game/include -I/home/interfiber/repos/Interfiber/Linux-Game-Jam-Game/imgui -I/home/interfiber/repos/Interfiber/Linux-Game-Jam-Game/imgui/backends -isystem /nix/store/58cdrn1birpig59wqygva9cmsnxh7wwa-SDL2-2.26.4-dev/include/SDL2

CXX_FLAGS = 

